<?php
/**
*
* @package phpBB3 Advertisement Management
* @version $Id: ads.php 108 2010-05-31 04:02:56Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ADVERTISEMENT_MANAGEMENT_CREDITS'		=> 'Publicitat per <a href="http://www.lithiumstudios.org/">Advertisement Management</a>',
	'MY_ADS'								=> 'La meva publicitat',

	// Default Positions
	'ABOVE_FOOTER'			=> 'A sobre del peu de pàgina',
	'ABOVE_HEADER'			=> 'A sobre de l´encapçalament',
	'ABOVE_POSTS'			=> 'A sobre dels missatges',
	'AFTER_EVERY_POST'		=> 'Després de cada missatge, excepte el primer',
	'AFTER_FIRST_POST'		=> 'Després del primer missatge',
	'BELOW_FOOTER'			=> 'A sota del peu de pàgina',
	'BELOW_HEADER'			=> 'A sota de la capçalera',
	'BELOW_POSTS'			=> 'A sota dels missatges',

	// ACP
	'0_OR_NA'									=> '0 o N/A',

	'ACP_ADVERTISEMENT_MANAGEMENT_EXPLAIN'		=> 'Aquí podeu canviar la configuració del Administrador de Publicitat, Afegir/Esborrar/Edita posicions dels Publicitat, i Afegir/Esborrar/Edita Publicitat.',
	'ACP_ADVERTISEMENT_MANAGEMENT_SETTINGS'		=> 'Configuració de l´Administrador de Publicitat',
	'ADS_ACCURATE_VIEWS'						=> 'Quantitat de vistes que cal',
	'ADS_ACCURATE_VIEWS_EXPLAIN'				=> 'Fa recompte de les Publicitats vistes molt més precís, però augmenta la càrrega del servidor.',
	'ADS_COUNT_CLICKS'							=> 'Comptar clic d´Ad',
	'ADS_COUNT_CLICKS_EXPLAIN'					=> 'Si es fixa a No, els clics de Publicitat no es comptaran (menys càrrega per al servidor).',
	'ADS_COUNT_VIEWS'							=> 'Comptar vistes d´Ad',
	'ADS_COUNT_VIEWS_EXPLAIN'					=> 'Si es fixa a No, les vistes de Publicitat no es comptaran (menys càrrega per al servidor).',
	'AD_CREATED'								=> 'Ad creat',
	'ADS_ENABLE'								=> 'Activar Publicitat',
	'ADS_GROUP'									=> 'Propietari del grup de publicitat',
	'ADS_GROUP_EXPLAIN'							=> 'Grup de propietaris de Publicitat on seran afegits (no és obligatori, només si voleu afegir a un grup específic per realitzar un seguiment d´ells).',
	'ADS_RULES_FORUMS'							=> 'Utilitza normes de fòrums per als Ads',
	'ADS_RULES_FORUMS_EXPLAIN'					=> 'Si s´activa, li permet el control dels fòrums que cada anunci mostrat. Si no penseu fer servir això, ha de fixar en No, per utilitzar menys recursos.',
	'ADS_RULES_GROUPS'							=> 'Utilitza normes de grups per als Ads',
	'ADS_RULES_GROUPS_EXPLAIN'					=> 'Si s´activa, li permet controlar quins grups NO veuen els Publicitat. Si no penseu fer servir això, ha de fixar en No, per utilitzar menys recursos.',
	'ADS_VERSION'								=> 'Versió de l´Administrador de Publicitat',
	'ADVERTISEMENT'								=> 'Anunci',
	'ADVERTISEMENT_MANAGEMENT_UPDATE_SUCCESS'	=> 'Els ajustaments de l´Administrador de Publicitat han estat actualitzats correctament!',
	'AD_ADD_SUCCESS'							=> 'Anunci afegit correctament!',
	'AD_CLICK_LIMIT'							=> 'Límit de clics del Ad',
	'AD_CLICK_LIMIT_EXPLAIN'					=> '0 per desactivar, en cas contrari l´anunci serà desactivat després d´aquest nombre de clics.',
	'AD_CLICKS'									=> 'Clics del Ad',
	'AD_CLICKS_EXPLAIN'							=> 'Nombre actual de clics d´aquest anunci (si està configurat correctament).',
	'AD_CODE'									=> 'Codi del Ad',
	'AD_CODE_EXPLAIN'							=> 'Codi de l´anunci que es mostra aquí. Tot el codi ha de ser posat en un formulari HTML, BBCode no és compatible.<br /><strong>Per activar el comptador de clics, feu servir la variable {COUNT_CLICK} en qualsevol lloc on l´atribut <i>onclick</i> estigui permès (en una etiqueta per exemple).</strong>',
	'AD_EDIT_SUCCESS'							=> '¡Anunci editat correctament!',
	'AD_ENABLED'								=> 'Activar Ad',
	'AD_ENABLED_EXPLAIN'						=> 'Desmarcar per desactivar aquest anunci a mostrar.',
	'AD_FORUMS'									=> 'Llista de fòrums',
	'AD_FORUMS_EXPLAIN'							=> 'Seleccionar els fòrums on vol mostrar aquest Ad. Podeu seleccionar diversos fòrums mantenint premuda la tecla CTRL.',
	'AD_GROUPS'									=> 'Grups',
	'AD_GROUPS_EXPLAIN'							=> 'Seleccionar a quins grups <strong>NO</strong> vol mostrar aquesta Publicitat. Podeu seleccionar diversos grups prement la tecla CTRL mentre prem més grups.',
	'AD_LIST_NOTICE'							=> 'Clics del Ad només estarà disponible si s´usa el {COUNT_CLICK} en un lloc on treballi l´atribut <i>onclick</i>.',
	'AD_MAX_VIEWS'								=> 'Vistes màximes',
	'AD_MAX_VIEWS_EXPLAIN'						=> 'Vistes màximes abans que aquest anunci deixi de mostrar-se. <strong>0 significa sense límit màxim</strong>.',
	'AD_NAME'									=> 'Nom del Ad',
	'AD_NAME_EXPLAIN'							=> 'Això només s´utilitza per al reconeixement de la seva anunci.',
	'AD_NOT_EXIST'								=> 'L´anunci seleccionat no existeix.',
	'AD_NOTE'									=> 'Notes del Ad',
	'AD_NOTE_EXPLAIN'							=> 'Introduïu qualsevol nota sobre aquest anunci, si vol. Aquestes notes no es mostraran, excepte en el ACP.',
	'AD_OWNER'									=> 'Propietari de publicitat',
	'AD_OWNER_EXPLAIN'							=> 'L´usuari que posseeix aquest anunci (es pot veure en el panell de les seves Publicitats).',
	'AD_POSITIONS'								=> 'Posicions',
	'AD_POSITIONS_EXPLAIN'						=> 'Seleccioneu les posicions on vostè vol mostrar aquest anunci.',
	'AD_PRIORITY'								=> 'Prioritat del Ad',
	'AD_PRIORITY_EXPLAIN'						=> 'Com més gran sigui el nombre, més probable serà que l´anunci sigui mostrat. Per exemple, un Ad amb una prioritat 2, 2x seria més probable que un Ad amb una prioritat 1, per ser mostrat, 3 seria 3 vegades més probable, etc, etc.',
	'AD_TIME_END'								=> 'Durarà fins',
	'AD_TIME_END_BEFORE_NOW'					=> 'L´hora de finalització que ha introduït és anterior de l´hora actual. Assegureu-vos que està utilitzant un strtotime de data compatible.',
	'AD_TIME_END_EXPLAIN'						=> 'Introduïu una data vàlida per posar fi a la publicitat. Després de la data introduïda l´anunci es desactivarà automàticament. Tingueu en compte que es fa servir la funció PHP <a href="http://us2.php.net/manual/en/function.strtotime.php">strtotime</a>, així que assegureu-vos que el format és correcte, o que no es fixa res aquí.<br /><br /><strong>Aquesta data final no és del tot precisa amb les zones horàries i per això, de vegades no funciona de manera exacta. Es recomana el pla de precisió d´1 dia de termini del temps determinat.</strong>',
	'AD_VIEW_LIMIT'								=> 'Límit de vistes del Ad',
	'AD_VIEW_LIMIT_EXPLAIN'						=> '0 per descativar, en cas contrari l´anunci serà desactivat després d´aquest nombre de vistes.',
	'AD_VIEWS'									=> 'Vistes del Ad',
	'AD_VIEWS_EXPLAIN'							=> 'Nombre actual de vistes d´aquest anunci.',
	'ALL_FORUMS_EXPLAIN'						=> 'Selecciona per mostrar en tots els fòrums i pàgines. Tingueu en compte que si no marca això, l´anunci no es mostrarà a les pàgines relacionades del fòrum (com la pàgina de FAQ per exemple).',

	'CREATE_AD'									=> 'Crear Ad',
	'CREATE_POSITION'							=> 'Crear posició',
	'COPY'										=> 'Copiar',      

	'DELETE_AD'									=> 'Esborrar Anunci',
	'DELETE_AD_CONFIRM'							=> 'Està vostè segur de voler esborrar aquest anunci?',
	'DELETE_AD_SUCCESS'							=> 'L´anunci ha estat esborrat correctament!',
	'DELETE_POSITION'							=> 'Esborrar posició',
	'DELETE_POSITION_CONFIRM'					=> 'Està vostè segur de voler esborrar aquesta posició? Si elimineu una posició, qualsevol anunci mostrat en aquesta posició, ja no serà mostrat.',
	'DELETE_POSITION_SUCCESS'					=> 'La posició ha estat esborrada correctament!',

	'FALSE'										=> 'Fals',

	'NO_ADS_CREATED'							=> 'No hi han Ads creades',
	'NO_AD_NAME'								=> 'Vostè ha de fixar un nom per l´anunci.',
	'NO_POSITIONS_CREATED'						=> 'No hi han posicions creades',

	'POSITION'									=> 'Posició',
	'POSITION_CODE'								=> 'Codi de posició',
	'POSITION_EDIT_SUCCESS'						=> 'Posició editada correctament!',
	'POSITION_NAME'								=> 'Nom de posició',
	'POSITION_NAME_EXPLAIN'						=> 'El nom de la posició.',
	'POSITION_NOT_EXIST'						=> 'La posició seleccionada no existeix.',
	'POSTITION_ADD_SUCCESS'						=> 'Posició afegida correctament!',
	'POSTITION_ALREADY_EXIST'					=> 'Vostè ja té una posició amb aquest nom.',

	'TRUE'										=> 'Veritable',
));

?>